AsterNet Class Library (Sandcastle documentation)

| MappingStrategy Constructor

Initializes a new instance of the MappingStrategy class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MappingStrategy()

    Public Sub New

    public:
    MappingStrategy()

    new : unit -> MappingStrategy

See Also

#### Reference

MappingStrategy Class
MappingStrategy Overload
AsterNET.FastAGI Namespace